/*основное - начало*/
html {
  box-sizing: border-box;
  scrollbar-color: rgb(224, 224, 224) transparent;
  scrollbar-width: thin;
}
html * {
  box-sizing: border-box;
}
html *:focus {
  outline: none;
}
html::-webkit-scrollbar-button {
  width: 4px;
  height: 0px
}
html::-webkit-scrollbar-track {
  background-color: transparent;
}
html::-webkit-scrollbar-thumb {
  background: rgb(224, 224, 224);
  border-radius: 6px;
}
html::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
body {
  margin: 0;
  font-family: Arial, sans-serif;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  background: #F4F8FC;
  flex-direction: column;
  font-size: 24px;
  line-height: 130%;
  color: #525F75;
}
.box {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
}
.wrapper {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
}
p {
  margin: 0 0 20px 0;
  font-style: normal;
  font-weight: 500;
  font-size: 26px;
  line-height: 120%;
  color: #4D4D4D;
}
/*Основное - конец*/

/*Шапка -начало*/
.box.header {
  background: radial-gradient(93.63% 122.61% at 50% 114.11%, #5D9CDA 0%, #010E41 100%);
  height: auto;
  min-height: 100vh;
  border-radius: 0px 0px 40px 40px;
  position: relative;
}
.box.header:after {
  content: '';
  display: block;
  background: url('./src/logo.png') 0 0 no-repeat;
  width: 376px;
  height: 298px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.box.header .wrapper {
  position: relative;
  flex: 1 0 auto;
  padding: 20px 20px 70px 20px;
}
.box.header .wrapper:after {
  content: '';
  display: block;
  background: url('./src/header-bg.png') 0 0 no-repeat;
  width: 763px;
  height: 775px;
  position: absolute;
  right: 0;
  bottom: -100px;
}
h1 {
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 120%;
  color: #FFFFFF;
  margin: 13px auto 60px;
}
.box.header .info {
  margin: 0 auto;
  max-width: 800px;
}
.box.header .info .input-box {
  position: relative;
  margin-bottom: 34px;
}
.box.header .info .input-box input {
  background-image: linear-gradient(176.31deg, #082353 3.03%, #1C468E 96.98%);
  border: 2px solid #FFFFFF;
  box-shadow: 0px 2px 0px 2px #FFFFFF, 0px 3px 12px #B1BDEA;
  border-radius: 20px;
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 115%;
  letter-spacing: 0.02em;
  color: #FFFFFF;
  padding-left: 76px;
  width: 100%;
  height: 76px;
}
.box.header .info .input-box:before {
  content: '';
  display: block;
  background: url('./src/search.png') 0 0 no-repeat;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translate(0, -50%);
}
/*Шапка - конец*/

/*Контент - начало*/
.box.content {
  padding: 75px 0;
}
.box.content > div {
  position: relative;
  width: 100%;
}
.box.content .wrapper {
  padding: 75px 20px;
  position: relative;
  z-index: 2;
}
.box.content .wrapper p {
  max-width: 772px;
  font-weight: 400;
  font-size: 24px;
  line-height: 130%;
  color: #525F75;
  margin: 0 0 25px 0;
}
.box.content .wrapper .images {
  margin-top: 80px;
}
.box.content .wrapper .images img {
  margin-bottom: 32px;
  filter: drop-shadow(0px 8px 24px rgba(195, 201, 210, 0.8));
  border-radius: 24px;
  max-width: 100%;
}
.box.content .wrapper .images img:last-child {
  margin-bottom: 0;
}
.box.content .wrapper h2 {
  font-weight: 400;
  font-size: 40px;
  line-height: 46px;
  color: #35435A;
  margin: 0 0 25px 0;
}
.box.content .genetic:before {
  content: '';
  z-index: 1;
  background: url('./src/example-bg-l.png') 0 0 no-repeat;
  width: 720px;
  height: 883px;
  position: absolute;
  left: 0;
  top: -230px;
}
.box.content .non-patent:before {
  content: '';
  z-index: 1;
  background: url('./src/example-bg-r.png') 0 0 no-repeat;
  width: 720px;
  height: 883px;
  position: absolute;
  right: 0;
  top: -210px;
}
.box.content .classif:before {
  content: '';
  z-index: 1;
  background: url('./src/example-bg-l.png') 0 0 no-repeat;
  width: 720px;
  height: 883px;
  position: absolute;
  left: 0;
  top: -210px;
}
/*Контент - конец*/

/*Подвал - начало*/
.footer {
  height: 290px;
  width: 100%;
  background: radial-gradient(160.24% 209.83% at 50% 174.31%, #5D9CDA 3.57%, #010E41 95.47%), #D9D9D9;
  border-radius: 40px 40px 0px 0px;
  font-family: 'Arial';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 55px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
}
/*Подавл - конец*/


@media all and (max-width: 800px) {
  body, html {
    overflow-x: hidden;
  }
  h1 {
    font-size: 36px;
  }
  .box.header:after {
    display: none;
  }
  .box.header .info img {
    max-width: 100%;
  }
  .box.header .wrapper:after {
    right: -150px;
  }
  .box.content .wrapper h2 {
    font-size: 36px;
  }
  .box.content .wrapper {
    padding: 50px 20px;
  }
  .box.content .genetic:before, .box.content .classif:before {
    left: -50%;
  }
  .box.content .non-patent:before {
    right: -50%;
  }
  .footer {
    height: 250px;
    font-size: 40px;
  }
}

@media all and (max-width: 600px) {
  h1 {
    font-size: 29px;
  }
  .box.header .info .input-box input {
    font-size: 19px;
    height: 63px;
  }
  .box.header .wrapper:after {
    width: 663px;
    height: 675px;
    background-size: contain;
  }
  .box.content .wrapper h2 {
    font-size: 29px;
    margin: 0 0 16px 0;
  }
  .box.content .wrapper p {
    font-size: 20px;
  }
  .box.content .wrapper .images {
    margin-top: 40px;
  }
  .box.content .wrapper .images img {
    margin-bottom: 16px;
  }
  .box.content .wrapper {
    padding: 30px 20px;
  }
  .box.content .genetic:before, .box.content .classif:before {
    left: -70%;
  }
  .box.content .non-patent:before {
    right: -70%;
  }
  .footer {
    height: 200px;
    font-size: 30px;
  }
}

@media all and (max-width: 500px) {
  h1 {
    font-size: 24px;
  }
  .box.header {
    border-radius: 0px 0px 20px 20px;
  }
  .box.header .info .input-box input {
    font-size: 16px;
    height: 45px;
    border: 1px solid #fff;
    border-radius: 10px;
    padding-left: 46px;
  }
  .box.header .info .input-box:before {
    width: 30px;
    height: 30px;
    left: 10px;
    background-size: cover;
  }
  .box.header .wrapper:after {
    width: 463px;
    height: 475px;
  }
  .box.content .wrapper h2 {
    font-size: 25px;
    margin: 0 0 8px 0;
  }
  .box.content .wrapper p {
    font-size: 16px;
  }
  .box.content .wrapper .images img {
    border-radius: 8px;
    margin-bottom: 8px;
  }
  .box.content .wrapper {
    padding: 20px 10px;
  }
  .box.header .wrapper {
    padding-right: 10px;
    padding-left: 10px;
  }
  .box.content .wrapper .images {
    margin-top: 20px;
  }
  .box.content .genetic:before, .box.content .classif:before {
    left: 0;
    transform: translate(-80%, 0);
  }
  .box.content .non-patent:before {
    right: 0;
    transform: translate(80%, 0);
  }
  .footer {
    height: 130px;
    font-size: 24px;
  }
}
